-- 基础信息
base_info = {
	group_id = 166001289
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 289001, gadget_id = 70290200, pos = { x = 1057.514, y = 838.167, z = 511.508 }, rot = { x = 346.833, y = 0.413, z = 356.424 }, level = 36, area_id = 300 },
	{ config_id = 289002, gadget_id = 70290200, pos = { x = 1024.345, y = 844.044, z = 483.429 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 289003, gadget_id = 70290200, pos = { x = 1007.958, y = 867.664, z = 495.501 }, rot = { x = 8.081, y = 359.923, z = 350.907 }, level = 36, area_id = 300 },
	{ config_id = 289004, gadget_id = 70290200, pos = { x = 1013.539, y = 861.804, z = 487.320 }, rot = { x = 0.000, y = 274.871, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 289005, gadget_id = 70290200, pos = { x = 975.318, y = 852.270, z = 631.225 }, rot = { x = 350.654, y = 359.813, z = 2.285 }, level = 36, area_id = 300 },
	{ config_id = 289006, gadget_id = 70290200, pos = { x = 949.748, y = 862.002, z = 620.115 }, rot = { x = 341.122, y = 2.385, z = 356.182 }, level = 36, area_id = 300 },
	{ config_id = 289007, gadget_id = 70290200, pos = { x = 944.473, y = 902.303, z = 638.301 }, rot = { x = 349.823, y = 246.134, z = 4.470 }, level = 36, area_id = 300 },
	{ config_id = 289008, gadget_id = 70290200, pos = { x = 932.847, y = 952.061, z = 632.142 }, rot = { x = 3.098, y = 0.000, z = 348.571 }, level = 36, area_id = 300 },
	{ config_id = 289009, gadget_id = 70290200, pos = { x = 958.306, y = 957.078, z = 671.585 }, rot = { x = 355.527, y = 0.201, z = 354.870 }, level = 36, area_id = 300 },
	{ config_id = 289010, gadget_id = 70290200, pos = { x = 932.349, y = 975.194, z = 643.660 }, rot = { x = 330.776, y = 253.943, z = 11.558 }, level = 36, area_id = 300 },
	{ config_id = 289011, gadget_id = 70290200, pos = { x = 924.594, y = 899.321, z = 612.001 }, rot = { x = 353.430, y = 305.549, z = 1.361 }, level = 36, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 289001, 289002, 289003, 289004, 289005, 289006, 289007, 289008, 289009, 289010, 289011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
